<template>
  <div>
    <div class="label">All Tips</div>
    <TipsList />
  </div>
</template>

<script>
import TipsList from "../components/TipsList.vue";
export default {
  components: { TipsList },
  // beforeCreate() {
  //   console.log('beforeCreate')
  // },
  // created() {
  //   console.log('created')
  // },
  // beforeMount() {
  //   console.log('beforeMount')
  // },
  // mounted() {
  //   console.log('mounted')
  // },
  // beforeUpdate() {
  //   console.log('beforeUpdate')
  // },
  // updated() {
  //   console.log('updated')
  // },
  // activated() {
  //   console.log('activated')
  // },
  // deactivated() {
  //   console.log('deactivated')
  // },
  // beforeUnmount() {
  //   console.log('beforeUnmount')
  // },
  // unmounted() {
  //   console.log('unmounted')
  // },
};
</script>

<style>
</style>